:host {
  background: linear-gradient(to right, #ff656c, #ff9499);
  color: rgba(255, 255, 255, 0.95);
  display: block;
  height: 48px;
  padding: 0 16px;
}

h1 {
  display: inline;
  font-size: 20px;
  font-weight: normal;
  letter-spacing: 0.1px;
  line-height: 48px;
}
